<% var data={ title: "DigiDuck - Kfm. Mitarbeiter" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-bg">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <section class="d-flex align-items-center head-bg head-one"
      style="background-image: url('./images/pages/kfm-bg.jpg');">

      <div class="container px-4 px-sm-5 m-y-75" data-inviewport="fade">
        <div class="text-center mb-4">
          <h1 class="text-white title-1 mb-0">Für kaufmännische Mitarbeiter</h1>
        </div>

        <div class="text-white font-size-18 font-size-xxl-24 text-justify-lg">
          <p>Oft ist man der Meinung, dass es nur die Mitarbeiter in den Bereichen Logistik, Lager und Produktion
            betrifft,
            notwendige rechtliche Unterweisungen, Schulungen und Informationspflichten zu erhalten. Das ist falsch. Auch
            kaufmännische Mitarbeiter in der Verwaltung oder im Außendienst benötigen diese Inhalte.</p>
          <p>Endlich erreichen Sie mit der DigiDuck-App alle Mitarbeiter im Büro oder auch im Außendienst. Ganz ohne
            private
            Telefonnummern oder Firmen E-Mails. Notwendige Informationen, Dokumente können übertragen, betriebliche
            Anweisungen über
            den mobilen Pushservice vermittelt werden.</p>
          <p>Schulungen und rechtlich notwendige Unterweisungen wie z.B. Ergonomie für Büromitarbeiter, Allgemeiner
            Arbeitsschutz,
            werden revisionssicher durchgeführt.</p>
        </div>
      </div>

    </section>

    <section class="bg-green mx-lg-5 section-bottom">
      <div class="container text-white text-center p-0 is-inViewport" data-inviewport="fade">
        <h3 class="label-1 text-white mb-5 mx-5">Nutzen Sie jetzt die Gelegenheit, und testen Sie DigiDuck. Erreichen
          Sie alle Mitarbeiter genau dort, wo sie gerade
          sind.</h3>

        <div class="mt-3">
          <a href="/kostenlos.html" class="btn btn-white-full">Jetzt DigiDuck kostenlos testen</a>
        </div>
      </div>
    </section>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>